{% extends "src/elements/_template.njk" %}
{% set title = "Пользователи" %}
{% block content %}

    <div class="main-header">
        <h1 class="main-header__title">{{ title }}</h1>
        <div class="main-header__content d-none d-md-flex">
            <button type="button" class="btn btn-primary">
                <i class="icon-plus">
                    {{ svgIcon('plus', viewBox='0 0 15 14') }}
                </i>
                <span>Добавить пользователя</span>
            </button>
        </div>
    </div><!-- .main-header -->

    <div class="main-bar">
        <div class="main-bar__group">
            <div class="main-bar__label">Записи: <strong>1–13</strong> из <strong>13</strong></div>
            <div class="main-bar__item">
                <label class="custom-field custom-field--date">
                    <input type="text" name="date" placeholder="16.12.2023" autocomplete="off" data-date>
                    <i class="custom-field__icon">
                        {{ svgIcon('calendar', viewBox='0 0 15 14') }}
                    </i>
                </label>
            </div><!-- .main-bar__item -->
            <div class="main-bar__item">
                <div class="filter" data-filter>
                    <button class="btn btn-outline-primary btn-rounded btn-filter" type="button" data-filter-toggle>
                        <i>
                            {{ svgIcon('filter', viewBox='0 0 16 16') }}
                        </i>
                        <span>Фильтры</span>
                    </button>
                    <div class="filter__body" data-filter-body>
                        <div class="filter__header">
                            <div class="filter__title">Фильтры</div>
                            <button type="button" class="filter__clear" data-filter-clear>Очистить все</button>
                            <button type="button" class="filter__close" data-filter-toggle>
                                {{ svgIcon('close') }}
                            </button>
                        </div><!-- .filter__header -->
                        <div class="filter__main">
                            <div class="filter__wrap">
                                <div class="filter__content">
                                    <div class="filter__item">
                                        <div class="filter__label">Логин</div>
                                        <div class="filter__control">
                                            <div class="filter__field">
                                                <select class="form-select">
                                                    <option value="Выберите значения" selected disabled>Выберите значения</option>
                                                    <option value="Значение 1">Значение 1</option>
                                                    <option value="Значение 2">Значение 2</option>
                                                    <option value="Значение 3">Значение 3</option>
                                                    <option value="Значение 4">Значение4</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <div class="filter__label">Email</div>
                                        <div class="filter__control">
                                            <div class="filter__field">
                                                <select class="form-select">
                                                    <option value="Выберите значения" selected disabled>Выберите значения</option>
                                                    <option value="Значение 1">Значение 1</option>
                                                    <option value="Значение 2">Значение 2</option>
                                                    <option value="Значение 3">Значение 3</option>
                                                    <option value="Значение 4">Значение4</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <div class="filter__label">Имя</div>
                                        <div class="filter__control">
                                            <div class="filter__field">
                                                <input type="text" class="form-control" name="n1" placeholder="Заполните поле">
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <div class="filter__label">Фамилия</div>
                                        <div class="filter__control">
                                            <div class="filter__field">
                                                <input type="text" class="form-control" name="n1" placeholder="Заполните поле">
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                    <div class="filter__item">
                                        <div class="filter__label">Статус</div>
                                        <div class="filter__control">
                                            <div class="filter__field">
                                                <input type="text" class="form-control" name="n1" placeholder="Заполните поле">
                                            </div>
                                            <div class="filter__action">
                                                <button type="button" class="btn-icon btn-icon--md btn-icon--dark">
                                                    {{ svgIcon('trash') }}
                                                </button>
                                            </div>
                                        </div>
                                    </div><!-- .filter__item -->
                                </div><!-- .filter__content -->
                            </div>
                        </div><!-- .filter__main -->
                        <div class="filter__footer">
                            <div class="filter__adding" data-filter-adding>
                                <button type="button" class="btn-add" data-filter-adding-toggle>
                                    <i>
                                        {{ svgIcon('plus', viewBox='0 0 15 14') }}
                                    </i>
                                    <span>Добавить фильтр</span>
                                </button>
                                <div class="filter__menu" data-filter-adding-menu>
                                    <div class="filter__row">
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Логин</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Email</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Имя</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Фамилия</span>
                                            </span>
                                        </label><!-- .checkbox-button -->

                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Статус</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Роль</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Дата регистрации</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Название компании</span>
                                            </span>
                                        </label><!-- .checkbox-button -->

                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Сайт компании</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Формат компании</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Направление деятельности</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Роль в компании</span>
                                            </span>
                                        </label><!-- .checkbox-button -->

                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Причина использования</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Регулярность уведомлений</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Тип уведомлений</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                        <label class="checkbox-button">
                                            <input type="checkbox" name="check" class="checkbox-button__input">
                                            <span class="checkbox-button__content">
                                                <i></i>
                                                <span>Системные уведомления</span>
                                            </span>
                                        </label><!-- .checkbox-button -->
                                    </div>
                                </div><!-- .dropdown-menu -->
                            </div>
                            <button type="button" class="btn btn-sm btn-outline-primary d-xl-none" data-filter-clear>
                                <span>Очистить</span>
                            </button>
                            <button type="button" class="btn btn-sm btn-primary">
                                <span>Создать категорию</span>
                            </button>
                        </div><!-- .filter__footer -->
                    </div>
                </div>
            </div><!-- .main-bar__item -->
            <div class="main-bar__item d-none d-xl-block">
                <label class="checkbox checkbox--inverse">
                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-all>
                    <span class="checkbox__label">Выделить все:</span>
                </label>
            </div><!-- .main-bar__item -->
        </div><!-- .main-bar__group -->
        <div class="data-control" data-control>
            <div class="data-control__label">Выберите действие</div>
            <div class="data-control__buttons">
                <button type="button" class="btn-round">
                    <i>
                        {{ svgIcon('pen') }}
                    </i>
                </button>
                <button type="button" class="btn-round">
                    <i>
                        {{ svgIcon('message') }}
                    </i>
                </button>
                <button type="button" class="btn-round">
                    <i>
                        {{ svgIcon('trash') }}
                    </i>
                </button>
            </div>
        </div><!-- .data-control -->
    </div><!-- .main-bar -->

    <div class="line"></div>

    <div class="table-responsive">
        <table class="table table-main table-sticky">
            <thead>
            <tr>
                <th class="table-check">
                    <div class="table-check-mobile">
                        <label class="checkbox checkbox--inverse">
                            <input type="checkbox" class="checkbox__input" name="selected" data-check-all>
                            <span class="checkbox__label checkbox__label--single"></span>
                        </label>
                    </div>
                </th>
                <th class="text-left table-num">
                    <div class="table-heading">
                        <span>Номер</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Логин</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Email</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Имя</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Фамилия</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Статус</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Роль</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Дата регистрации</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Название компании</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Сайт компании</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Формат компании</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Направление деятельности</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Роль в компании</span>
                    </div>
                </th>
                <th class="text-center" style="min-width: 250px">
                    <div class="table-heading">
                        <span>Причина использования</span>
                    </div>
                </th>
                <th class="text-center">
                    <div class="table-heading">
                        <span>Регулярность уведомлений</span>
                    </div>
                </th>
                <th class="text-center" style="min-width: 250px">
                    <div class="table-heading">
                        <span>Тип уведомлений</span>
                    </div>
                </th>
                <th class="text-center" style="min-width: 280px">
                    <div class="table-heading">
                        <span>Системные уведомления</span>
                    </div>
                </th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td class="table-check">
                    <label class="checkbox checkbox--inverse">
                        <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                        <span class="checkbox__label checkbox__label--single"></span>
                    </label>
                </td>
                <td class="font-size-14 color-gray-dark text-nowrap table-num">
                    <span>001</span>
                </td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">Алексей</td>
                <td class="text-center">Иванов</td>
                <td class="text-center">
                    <span class="badge badge-primary rounded-pill">Активный</span>
                </td>
                <td class="text-center">Пользователь</td>
                <td class="text-center">01.01.2024</td>
                <td class="text-center">СуперМегаПроКомпания 3000</td>
                <td class="text-center">superturboshop.com</td>
                <td class="text-center">Средний бизнес</td>
                <td class="text-center">Маркетинг и реклама</td>
                <td class="text-center">Менеджер по продажам</td>
                <td class="text-center">Удобный сбор данных в личную SQL базу</td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Ежемесячно
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Полезные материалы по аналитике
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Уведомления о неисправностях и сбоях
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Напоминания обновления токенов и подключений</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Уведомления о неисправностях и сбоях</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="table-check">
                    <label class="checkbox checkbox--inverse">
                        <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                        <span class="checkbox__label checkbox__label--single"></span>
                    </label>
                </td>
                <td class="font-size-14 color-gray-dark text-nowrap table-num">
                    <span>001</span>
                </td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">Алексей</td>
                <td class="text-center">Иванов</td>
                <td class="text-center">
                    <span class="badge badge-primary rounded-pill">Активный</span>
                </td>
                <td class="text-center">Пользователь</td>
                <td class="text-center">01.01.2024</td>
                <td class="text-center">СуперМегаПроКомпания 3000</td>
                <td class="text-center">superturboshop.com</td>
                <td class="text-center">Средний бизнес</td>
                <td class="text-center">Маркетинг и реклама</td>
                <td class="text-center">Менеджер по продажам</td>
                <td class="text-center">Удобный сбор данных в личную SQL базу</td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Ежемесячно
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Полезные материалы по аналитике
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Уведомления о неисправностях и сбоях
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Напоминания обновления токенов и подключений</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Уведомления о неисправностях и сбоях</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="table-check">
                    <label class="checkbox checkbox--inverse">
                        <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                        <span class="checkbox__label checkbox__label--single"></span>
                    </label>
                </td>
                <td class="font-size-14 color-gray-dark text-nowrap table-num">
                    <span>001</span>
                </td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">Алексей</td>
                <td class="text-center">Иванов</td>
                <td class="text-center">
                    <span class="badge badge-primary rounded-pill">Активный</span>
                </td>
                <td class="text-center">Пользователь</td>
                <td class="text-center">01.01.2024</td>
                <td class="text-center">СуперМегаПроКомпания 3000</td>
                <td class="text-center">superturboshop.com</td>
                <td class="text-center">Средний бизнес</td>
                <td class="text-center">Маркетинг и реклама</td>
                <td class="text-center">Менеджер по продажам</td>
                <td class="text-center">Удобный сбор данных в личную SQL базу</td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Ежемесячно
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Полезные материалы по аналитике
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Уведомления о неисправностях и сбоях
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Напоминания обновления токенов и подключений</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Уведомления о неисправностях и сбоях</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="table-check">
                    <label class="checkbox checkbox--inverse">
                        <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                        <span class="checkbox__label checkbox__label--single"></span>
                    </label>
                </td>
                <td class="font-size-14 color-gray-dark text-nowrap table-num">
                    <span>001</span>
                </td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">Алексей</td>
                <td class="text-center">Иванов</td>
                <td class="text-center">
                    <span class="badge badge-primary rounded-pill">Активный</span>
                </td>
                <td class="text-center">Пользователь</td>
                <td class="text-center">01.01.2024</td>
                <td class="text-center">СуперМегаПроКомпания 3000</td>
                <td class="text-center">superturboshop.com</td>
                <td class="text-center">Средний бизнес</td>
                <td class="text-center">Маркетинг и реклама</td>
                <td class="text-center">Менеджер по продажам</td>
                <td class="text-center">Удобный сбор данных в личную SQL базу</td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Ежемесячно
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Полезные материалы по аналитике
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Уведомления о неисправностях и сбоях
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Напоминания обновления токенов и подключений</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Уведомления о неисправностях и сбоях</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="table-check">
                    <label class="checkbox checkbox--inverse">
                        <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                        <span class="checkbox__label checkbox__label--single"></span>
                    </label>
                </td>
                <td class="font-size-14 color-gray-dark text-nowrap table-num">
                    <span>001</span>
                </td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">Алексей</td>
                <td class="text-center">Иванов</td>
                <td class="text-center">
                    <span class="badge badge-primary rounded-pill">Активный</span>
                </td>
                <td class="text-center">Пользователь</td>
                <td class="text-center">01.01.2024</td>
                <td class="text-center">СуперМегаПроКомпания 3000</td>
                <td class="text-center">superturboshop.com</td>
                <td class="text-center">Средний бизнес</td>
                <td class="text-center">Маркетинг и реклама</td>
                <td class="text-center">Менеджер по продажам</td>
                <td class="text-center">Удобный сбор данных в личную SQL базу</td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Ежемесячно
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Полезные материалы по аналитике
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Уведомления о неисправностях и сбоях
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Напоминания обновления токенов и подключений</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Уведомления о неисправностях и сбоях</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="table-check">
                    <label class="checkbox checkbox--inverse">
                        <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                        <span class="checkbox__label checkbox__label--single"></span>
                    </label>
                </td>
                <td class="font-size-14 color-gray-dark text-nowrap table-num">
                    <span>001</span>
                </td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">Алексей</td>
                <td class="text-center">Иванов</td>
                <td class="text-center">
                    <span class="badge badge-primary rounded-pill">Активный</span>
                </td>
                <td class="text-center">Пользователь</td>
                <td class="text-center">01.01.2024</td>
                <td class="text-center">СуперМегаПроКомпания 3000</td>
                <td class="text-center">superturboshop.com</td>
                <td class="text-center">Средний бизнес</td>
                <td class="text-center">Маркетинг и реклама</td>
                <td class="text-center">Менеджер по продажам</td>
                <td class="text-center">Удобный сбор данных в личную SQL базу</td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Ежемесячно
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Полезные материалы по аналитике
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Уведомления о неисправностях и сбоях
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Напоминания обновления токенов и подключений</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Уведомления о неисправностях и сбоях</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="table-check">
                    <label class="checkbox checkbox--inverse">
                        <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                        <span class="checkbox__label checkbox__label--single"></span>
                    </label>
                </td>
                <td class="font-size-14 color-gray-dark text-nowrap table-num">
                    <span>001</span>
                </td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">Алексей</td>
                <td class="text-center">Иванов</td>
                <td class="text-center">
                    <span class="badge badge-primary rounded-pill">Активный</span>
                </td>
                <td class="text-center">Пользователь</td>
                <td class="text-center">01.01.2024</td>
                <td class="text-center">СуперМегаПроКомпания 3000</td>
                <td class="text-center">superturboshop.com</td>
                <td class="text-center">Средний бизнес</td>
                <td class="text-center">Маркетинг и реклама</td>
                <td class="text-center">Менеджер по продажам</td>
                <td class="text-center">Удобный сбор данных в личную SQL базу</td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Ежемесячно
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Полезные материалы по аналитике
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Уведомления о неисправностях и сбоях
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Напоминания обновления токенов и подключений</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Уведомления о неисправностях и сбоях</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="table-check">
                    <label class="checkbox checkbox--inverse">
                        <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                        <span class="checkbox__label checkbox__label--single"></span>
                    </label>
                </td>
                <td class="font-size-14 color-gray-dark text-nowrap table-num">
                    <span>001</span>
                </td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                <td class="text-nowrap text-center">Алексей</td>
                <td class="text-center">Иванов</td>
                <td class="text-center">
                    <span class="badge badge-primary rounded-pill">Активный</span>
                </td>
                <td class="text-center">Пользователь</td>
                <td class="text-center">01.01.2024</td>
                <td class="text-center">СуперМегаПроКомпания 3000</td>
                <td class="text-center">superturboshop.com</td>
                <td class="text-center">Средний бизнес</td>
                <td class="text-center">Маркетинг и реклама</td>
                <td class="text-center">Менеджер по продажам</td>
                <td class="text-center">Удобный сбор данных в личную SQL базу</td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Ежемесячно
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Полезные материалы по аналитике
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Еженедельно</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Ежедневно</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
                <td class="text-center">
                    <div class="d-flex align-center justify-content-center">
                        <div class="dropdown">
                            <button class="btn-text dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                Уведомления о неисправностях и сбоях
                            </button>
                            <ul class="dropdown-menu">
                                <li><button class="dropdown-item text-nowrap active" type="button">Выбранное пользователем</button></li>
                                <li><hr class="dropdown-divider"></li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">1.</span>
                                        <span>Напоминания обновления токенов и подключений</span>
                                    </button>
                                </li>
                                <li>
                                    <button class="dropdown-item" type="button">
                                        <span class="dropdown-item-num">2.</span>
                                        <span>Уведомления о неисправностях и сбоях</span>
                                    </button>
                                </li>
                            </ul>
                        </div><!-- .dropdown -->
                        <span class="badge-change">+1</span>
                    </div>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
{% endblock %}


{% block pageScripts %}
{% endblock %}
